Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
RRegexp Struct Reference

`#include <ruby.h>`

## Data Fields
struct RBasic | basic
struct re_pattern_buffer * | ptr
const VALUE | src
unsigned long | usecnt

## Detailed Description

Definition at line 1112 of file ruby.h.

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h